CREDIT UNIONS TEST SERVER ISSUES - Bug #7443

Post licensee --> Credit Unions --> Previous Residence Details --> Qus. 32 --> Check Issue below

09/07/2023 12:19 PM - Mohd Irfan

Status: Resolved Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

End data should not be less than the start date and the start date should not be greater than the end date please put a validation

message if the user selects an invalid date
See attached screenshot:
For reference Screenshot:
History

#1 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#2 - 09/26/2023 02:51 PM - Vidya Rani

- Status changed from New to Resolved
